Bug 832895 - The wordpress app site can not be displayed correctly on Chrome19 and Safari 5.
The wordpress app site can not be displayed correctly on Chrome19 and Safari 5.
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Templates (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-18 03:34 EDT by Yujie Zhang
Modified: 2015-05-14 21:58 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-25 14:26:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot1 (48.07 KB, image/png)
2012-06-18 03:34 EDT, Yujie Zhang
no flags Details
chrome19 (483.66 KB, image/png)
2012-06-19 13:24 EDT, Steve Goodwin
no flags Details
safari5 (482.00 KB, image/png)
2012-06-19 13:25 EDT, Steve Goodwin
no flags Details

  None (edit)
Description Yujie Zhang 2012-06-18 03:34:03 EDT
Created attachment 592546 [details]
screenshot1

Description of problem:

After I created a wordpress application , I clicked the url to check the example site, it can not be displayed correctly on Chrome19 and Safari 5. But on firefox and IE browser, it is correct, details please see in attachment.

Version-Release number of selected component (if applicable):

int.openshift.redhat.com

How reproducible:always


Steps to Reproduce:
1.Go to openshift website and create a wordpress application
2.Click the url of the application 
3.
  
Actual results:

The example site of wordpress application can not be displayed correctly on Chrome19 and Safari 5.Details see in attachment.

Expected results:

The site should be correct on all browsers.

Additional info:
Comment 1 Steve Goodwin 2012-06-19 13:24:28 EDT
Wasn't able to reproduce on Safari 5.1.7 or Chrome 19.0.1084.56

screenshots attached
Comment 2 Steve Goodwin 2012-06-19 13:24:52 EDT
Created attachment 593022 [details]
chrome19
Comment 3 Steve Goodwin 2012-06-19 13:25:11 EDT
Created attachment 593023 [details]
safari5
Comment 4 Yujie Zhang 2012-06-20 02:51:47 EDT
(In reply to comment #3)
Tested on int.openshift.redhat.com on Sarari5 and Chrome19, does not has this issue now.

Note You need to log in before you can comment on or make changes to this bug.